package com.njzscloud.common.security.ex;


import org.springframework.security.access.AccessDeniedException;

/**
 * 禁止访问
 */
public class ForbiddenAccessException extends AccessDeniedException {

    public ForbiddenAccessException(String msg) {
        super(msg);
    }

    public ForbiddenAccessException(String msg, Throwable cause) {
        super(msg, cause);
    }

}
